from django.conf.urls.defaults import *
from django.views.decorators.cache import cache_page
from django.contrib.syndication.views import feed
from django.conf import settings

# Uncomment the next two lines to enable the admin:
from django.contrib import admin
admin.autodiscover()

urlpatterns = patterns('',
    # for RemoteTemplateLoaderTests
    (r'^remote_template/consumer/$', 'isd_common.tests.views.use_remote_template'),
    (r'^remote_template/include/$', 'isd_common.tests.views.include_remote_template'),

    # for WsgiTests
    (r'^wsgi/oops$', 'isd_common.tests.views.cause_oops'),
)
