import os
from django.shortcuts import render_to_response
from django.http import HttpResponse, HttpResponseRedirect
from django.template import RequestContext

# For RemoteTemplateLoaderTests
def use_remote_template(request):
    return render_to_response('remote_template/test.html', {}, RequestContext(request))

def include_remote_template(request):
    return render_to_response('test_remote_template_include.html', {}, RequestContext(request))


# For WsgiTests
def cause_oops(request):
    raise Exception('WSGI OOPS test')
